form, fieldset {
	display: block;
	border: none;
	margin: 0;
	padding: 0;
}
form h3 {
	display: block;
	font-size: 13px;
	font-family: georgia, garamond, "times new roman";
	font-weight: bold;
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
form p {
	background: transparent;
	padding: 0 10px 10px 10px;
	margin: 0;
}
form .input-text, form .input-textarea {
	border: 1px solid #ccc;
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	padding: 3px;
}
form .input-textarea {
	width: 300px;
	height: 80px;
}
form .input-select {
	border: 1px solid #ccc;
	border-top: 1px solid #888;
	border-left: 1px solid #888;
	font-family: verdana, arial, helvetica;
	font-size: 11px;
}
form th {
	width: 130px;
	background: transparent;
	padding-left: 10px;
	padding-top: 7px;
	vertical-align: top;
	font-weight: normal;
	text-align: left;
}
form td {
	background: transparent;
	padding-left: 5px;
	padding-top: 5px;
	vertical-align: top;
	font-size: 9px;
}
form .required {
	color: #c00;
}
form .form-readonly {
	font-family: verdana, arial, helvetica;
	font-size: 11px;
	padding-top: 2px;
	font-weight: bold;
	display: inline;
}
#submit-button {
	border: 1px solid #999;
	background: #fff url(../images/grad.php?w=66&h=15&s=ccc&e=fff) repeat-x;
	margin-top: 10px;
	padding: 3px;
	font-family: verdana, arial, helvetica;
	font-size: 11px;
}

#quick-search {
	margin: 10px 10px 20px 15px;
	padding: 10px 0 0 0px;
	float: right;
	background: #fff url(../images/grad.php?w=5&h=150&s=ffe662&e=fff) top repeat-x;
/*	background: #fff672;*/
	border: 1px solid #ccc;
	border-bottom: 1px solid #888;
}
#locate-simple-intro {
	padding: 0 10px 0 10px;
}
#quick-search h3 {
	font-family: georgia, garamond, "times new roman";
	font-size: 12px;
	padding: 0;
	margin: 0;
}
#quick-search p {
	width: 200px;
	font-size: 9px;
	margin: 3px 0 10px 0;
	padding: 0;
	background: transparent;
}
#form-locate_simple {
	width: 220px;
	margin: 0;
	padding: 5px 0 10px 10px;
	font-size: 9px;
	background: #fff url(../images/grad.php?w=5&h=300&s=add&e=fff) top repeat-x;
	border-top: 3px solid #8bb;
}
#form-locate_simple label {
	display: block;
	margin: 3px 0 0 0;
	padding: 0;
}
#form-locate_simple .input-text, #form-locate_simple .input-select {
	display: block;
	width: 200px;
	margin: 0;
}
#form-locate_simple #advanced-link {
	margin: 15px 10px 0 0;
	float: right;
}
#form-locate_simple #submit-button {
	display: block;
	margin-top: 10px;
}

#form-locate fieldset {
	background: url(../images/grad.php?w=5&h=500&s=add&e=fff) top repeat-x;
	width: 450px;
	border: none;
	border-spacing: 0;
	padding: 5px 0 15px 0;
	margin: 20px 0 0 15px;
	border: 1px solid #ccc;
	border-bottom: 1px solid #888;
	border-top: 3px solid #8bb;
}

#form-locate #categories {
	height: 150px;
	overflow: auto;
	border: 1px solid #aaa;
	background: #fff;
	padding: 2px 0 5px 0;
}

#form-add fieldset, #form-add_confirm fieldset {
	background: url(../images/grad.php?w=5&h=150&s=e0e0e0&e=fff) repeat-x;
	background-position: 0px 17px;
	width: 500px;
	border: none;
	border-spacing: 0;
	padding: 0;
	margin-top: 15px;
	margin-left: 15px;
}

#form-add td, #form-add_confirm td {
	font-size: 11px;
}

#form-add select, #form-add_confirm select {
	margin-bottom: 5px;
}

#form-add h3, #form-add_confirm h3 {
	margin: 0;
}

#form-add_confirm #submit-button {
	margin-top: 50px;
}

.info {
	border: 1px solid #aaf;
	background: #ddf url(../images/grad.php?w=5&h=30&s=bbf&e=ddf) top repeat-x;
	padding: 10px;
	margin: 5px 0 0 0;
}

#form-add #categories {
	padding: 0 0 5px 0;
}